# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 20:19:41 UTC 2015
pkgname = libabw
pkgver = 0.1.1-2
pkgdesc = a library that parses the file format of AbiWord documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libabw
builddate = 1450037981
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2507776
arch = arm
license = MPL
depend = librevenge
depend = libxml2
makedepend = doxygen
makedepend = gperf
makedepend = boost
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
